"VersionChecking URL FTPerso" = "http://services.ctmdev.com/VersionChecking/FoxTrotPersonalMac.%d.%d.plist";
"VersionChecking URL FTPro" = "http://services.ctmdev.com/VersionChecking/FoxTrotProMac.%d.%d.plist";
"VersionChecking URL FTServer" = "http://services.ctmdev.com/VersionChecking/FoxTrotServerMac.%d.%d.plist";
"FoxTrot Price" = "29 €";
"FoxTrot Pro multiuser upgrade Price" = "100 €";
"FoxTrot Pro Price" = "99 € (1 user) or 199 € (5 users)";
"FoxTrot web site" = "http://www.foxtrot.ch";
"FoxTrot help web site" = "http://help.foxtrot.ch";
"FoxTrot support address" = "ctm-support@ctmdev.com";
"FoxTrot feedback address" = "ctm-feedback@ctmdev.com";
"Step Up URL" = "http://www.ctmdev.com/foxtrot/step_up/";
"Release Notes URL" = "http://services.ctmdev.com/ReleaseNotes/%@ReleaseNotes.html";
"FTPro Download URL" = "http://powermail.simplenet.com/FTProfessional.tbz";
